Subject: Re: bug#16119: 24.3.50; emacs aborted -- [xcb] Unknown request in queue while appending request

From: Nicolas Richard <[email-masked]>
Date: Thu, 12 Dec 2013 15:03:33 +0100

Le 12/12/2013 14:05, Dmitry Antipov a écrit :
> Having 6 threads (and 3 of them are "emacs") is a total mess. This is
> what I have for 'emacs -Q' and C-c in gdb:

Btw it was not from emacs -Q.

Also, the 6 threads don't show up from the beginning. I don't know when
the last two (5 and 6) appeared.

> It becomes curious to look into your Emacs binary. Can you upload it
> somewhere?

Sure, here it is :
https://www.dropbox.com/s/5o2pjldmba86xk7/emacs.tar.bz2

> (To be honest, I'm suspecting a brain-damaged toolchain or glibc
> setup).

I guess I should be using a system more suited to my deep ignorance, if
this is the case, because I have no idea what I did wrong.

-- 
Nico.